#p7TBM {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#p7TBMroot {
	font-size: 1em;
	margin: 0 0 6px 0;
}
#p7TBMrootbox {
	background-color: #000;
	border: solid 1px #000;
	background-image: url(../assets/images/header.png);
	background-repeat: no-repeat;	
}
#p7TBMroot img {
	border: 0;
}
#p7TBMroot ul {
	text-align: center;
	margin: 0;
	padding: 5px 0 5px 0;
}
#p7TBMroot li {
	list-style-type: none;
	display: inline;
}
#p7TBMroot li a {
	text-decoration: none;
}
#p7TBMroot .p7TBMtext li a {
	color: #B30000;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#p7TBMroot .p7TBMtext .p7TBMdown, #p7TBMroot .p7TBMtext .p7TBMdown:hover {
	color: #fff!important;
	background-color: none !important;
	font-weight: normal;
	border-color: #333 !important;
	outline: none;
}
/*
The Root Level Hover. This also locks the Hover state while 
the root item's associated sub-menu is visible.
DO NOT CHANGE SELECTOR NAMES*/
.p7ie6Fix:active, 
#p7TBMroot .p7TBMtext .p7TBMon,
#p7TBMroot .p7TBMtext li a:focus, 
#p7TBMroot .p7TBMtext li a:active {
	color: #FFF;
	background-color: none;
	border-color: #333333;
}
#p7TBMsubwrap{
	font-size: .85em;
	position: relative;
	margin: 0px;
	padding: 0px;
	
}
.p7TBMsub {
	position: absolute;
	visibility:hidden;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
.p7TBMsubbox {}
.p7TBMsub ul {
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
	background-image: url(img/iebfix.gif);
	background-color: transparent;
	border: 0;
}
.p7TBMsub li {
	list-style-type: none;
	display: inline;
	margin: 0 3px 0 0;
	line-height: 1em;
}
.p7TBMsub li a {
	color: #999;
	border: none;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	
}
.p7TBMsub li a:hover,
.p7TBMsub li a:active,
.p7TBMsub li a:focus {
	color: #fff;
	background-color: none;
	text-decoration: none;
	outline: none;
}
#p7TBM br {
	display: none !important;
}
/* current marker style */
#p7TBM .p7TBMmark,
.p7TBMsub .p7TBMmark:hover,
.p7TBMsub .p7TBMmark:active,
.p7TBMsub .p7TBMmark:focus {
	text-decoration: underline;
	font-weight: bold;
	color: #C0B9A3;
	cursor: default;
	background-color: #333333;
}
